BODY {
    padding-right: 0px;
    padding-left: 0px;
    padding-bottom: 0px;
    margin: 0px;
    cursor: default;
    color: #444444;
    padding-top: 0px;
    background-color: #ffffff;
    font-size: 13px;
    line-height: 20px;
    font-family: 微軟正黑體, 'Microsoft JhengHei', 微軟雅黑體, 'Microsoft YaHei', SimHei, 新細明體, Arial, Verdana, Helvetica, sans-serif;
}

textarea, button, input, input.button, input.text, select {
    font-family: 微軟正黑體, 'Microsoft JhengHei', 微軟雅黑體, 'Microsoft YaHei', SimHei, 新細明體, Arial, Verdana, Helvetica, sans-serif;
    color: #000;
    border-right: #ccc 1px solid;
    border-top: #ccc 1px solid;
    border-left: #ccc 1px solid;
    border-bottom: #ccc 1px solid;
}

FIELDSET {
    border-right: #ccc 1px solid;
    border-top: #ccc 1px solid;
    border-left: #ccc 1px solid;
    border-bottom: #ccc 1px solid;
}

.item {
    color: #333366;
    font-size: 10pt;
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    text-decoration: none;
}

.login_input {
    border-bottom: #bab9b9 1px solid;
    border-left: #bab9b9 1px solid;
    background-color: #ffffff;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    color: #666666;
    font-size: 13px;
    border-top: #bab9b9 1px solid;
    border-right: #bab9b9 1px solid;
    valign: middle;
}

.btn_search {
    border-top-width: 0px;
    border-left-width: 0px;
    font-size: 12px;
    font-weight: bold;
    border-bottom-width: 0px;
    padding-bottom: 5px;
    cursor: pointer;
    color: #000;
    line-height: 28px;
    height: 24px;
    border-right-width: 0px;
    background: url(/CNPortal/images/MBU/orange_small.png) no-repeat 0px 0px;
    width: 72px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-weight: bold !important;
    font-size: 12px;
}

    .btn_search:hover {
        background-position: 0px -28px;
        text-decoration: none;
    }

.dotted-bar {
    font-size: 0px;
    right: 0px;
    background: url(/CNPortal/images/MBU/dotted-bar.png) no-repeat 0px 0px;
    width: 527px;
    line-height: 0px;
    height: 1px;
}

.top-text {
    padding-right: 5px;
    padding-left: 5px;
    font-size: 12px;
    padding-bottom: 0px;
    cursor: pointer;
    color: #f1f2f2;
    line-height: 16px;
    padding-top: 0px;
}

.top-div-date {
    border-right: #f1f2f2 1px solid;
    padding-right: 5px;
    border-top: #f1f2f2 1px solid;
    padding-left: 5px;
    font-size: 11px;
    padding-bottom: 0px;
    border-left: #f1f2f2 1px solid;
    cursor: pointer;
    color: #f1f2f2;
    line-height: 16px;
    padding-top: 0px;
    border-bottom: #f1f2f2 1px solid;
    font-family: Verdana, Arial, Helvetica, sans-serif;
}

.top-contact {
    font-size: 11px;
    right: 0px;
    color: #f1f2f2;
    line-height: 16px;
    text-decoration: underline;
}

.main_content {
    color: #444444;
    font-size: 13px;
    background: #f2f2f2;
    font-family: Verdana, Arial, Helvetica, sans-serif;
}

.forms {
}

    .forms div.center_title {
        background: url(/CNPortal/images/MBU/title_left.jpg) no-repeat;
        padding-top: 20px;
        height: 32px;
        padding-left: 48px;
        color: #ffffff;
        font-weight: bold;
        font-size: 16px;
        line-height: 26px;
    }

a.button {
    display: block;
    float: left;
    position: relative;
    height: 25px;
    width: 95px;
    margin: 0 10px 18px 0;
    text-decoration: none;
    font: 12px "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: bold;
    line-height: 25px;
    text-align: center;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

/* GRAY */ a.gray, a.gray:hover, a.gray:visited {
    color: #555;
    border-bottom: 4px solid #b2b1b1;
    text-shadow: 0px 1px 0px #fafafa;
    background: #eee;
    background: -webkit-gradient(linear, left top, left bottom, from(#eee), to(#e2e2e2));
    background: -moz-linear-gradient(top, #eee, #e2e2e2);
    box-shadow: inset 1px 1px 0 #f5f5f5;
}

.gray:before, .gray:after {
    border: 1px solid #cbcbcb;
    border-bottom: 1px solid #a5a5a5;
}

a.gray:hover {
    background: #e2e2e2;
    background: -webkit-gradient(linear, left top, left bottom, from(#e2e2e2), to(#eee));
    background: -moz-linear-gradient(top, #e2e2e2, #eee);
}
/* BLUE */ a.blue, a.blue:hover, a.blue:visited {
    color: #42788e;
    border-bottom: 4px solid #589cb6;
    background: #abe4f8;
    text-shadow: 0px 1px 0px #bee9fa;
    background: -webkit-gradient(linear, left top, left bottom, from(#abe4f8), to(#74d0f4));
    background: -moz-linear-gradient(top, #abe4f8, #74d0f4);
    box-shadow: inset 1px 1px 0 #b2e6f8;
}

.blue:before, .blue:after {
    border: 1px solid #8cc5d9;
    border-bottom: 1px solid #4e8aa1;
}

a.blue:hover {
    background: #74d0f4;
    background: -webkit-gradient(linear, left top, left bottom, from(#74d0f4), to(#abe4f8));
    background: -moz-linear-gradient(top, #74d0f4, #abe4f8);
}

.dh_input_tag {
    border-right: #ffffff 0px;
    border-top: #ffffff 0px;
    padding-left: 5px;
    float: left;
    border-left: #ffffff 0px;
    width: 130px;
    border-bottom: #ffffff 0px;
}

.grid_header {
    display: block table-cell;
    font-weight: bold;
    font-size: 13px;
    color: #007a9e;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    text-decoration: none;
    background-color: #eff6f8;
    line-height: 24px;
    text-align: center;
    vertical-align: middle;
}

.grid_row1 {
    display: block table-cell;
    font-size: 12px;
    color: #343;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    text-decoration: none;
    background-color: #ffffff;
    line-height: 20px;
    text-align: left;
}

.grid_row2 {
    display: block table-cell;
    font-size: 12px;
    color: #343;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    text-decoration: none;
    background-color: #ffc;
    line-height: 20px;
    text-align: left;
}

.grid_row3 {
    display: block table-cell;
    font-size: 12px;
    color: #343;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    text-decoration: none;
    background-color: #eee;
    line-height: 20px;
    text-align: left;
}

.inputbox {
    border-left-color: #cccccc;
    border-bottom-color: #cccccc;
    color: #666666;
    border-top-color: #cccccc;
    background-color: #ffffff;
    border-right-color: #cccccc;
}

    .inputbox:hover {
        border-left-color: #ffd200;
        border-bottom-color: #ffd200;
        border-top-color: #ffd200;
        border-right-color: #ffd200;
    }

    .inputbox:focus {
        border-left-color: #ffd200;
        border-bottom-color: #ffd200;
        color: #666666;
        border-top-color: #ffd200;
        border-right-color: #ffd200;
    }

INPUT.button1 {
    border-right: #dc143c 1px solid;
    border-top: #dc143c 1px solid;
    border-left: #dc143c 1px solid;
    color: #dc143c;
    border-bottom: #dc143c 1px solid;
    background-color: #ffffff;
    line-height: 20px;
    text-align: center;
    vertical-align: middle;
    height: 20px;
    vertical-align: middle;
    font-weight: bold;
    font-family: Verdana, Arial, Helvetica, sans-serif;
}

INPUT.button_red {
    border-right: #dc143c 1px solid;
    border-top: #dc143c 1px solid;
    border-left: #dc143c 1px solid;
    color: #dc143c;
    border-bottom: #dc143c 1px solid;
    background-color: #ffffff;
    line-height: 20px;
    text-align: center;
    vertical-align: middle;
    height: 20px;
    vertical-align: middle;
    font-weight: bold;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    cursor: pointer;
}

H3 {
    padding-right: 0px;
    padding-left: 0px;
    font-weight: normal;
    padding-bottom: 0px;
    margin: 0px 0px 5px;
    color: #0088cc;
    line-height: 1.3em;
    font-size: 24px;
    padding-top: 0px;
    vertical-align: middle;
    font-weight: bold;
    font-family: Verdana, Arial, Helvetica, sans-serif;
}

.table_set {
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    -khtml-border-radius: 5px;
}

.table_set {
    border-right: #ccc 1px solid;
    padding-right: 0px;
    border-top: #e4e4e4 1px solid;
    padding-left: 0px;
    padding-bottom: 0px;
    margin: 0px;
    border-left: #ccc 1px solid;
    padding-top: 10px;
    border-bottom: #bbb 1px solid;
}

H5.price {
    border-right: #cccccc 1px dashed;
    padding-right: 12px;
    border-top: #cccccc 1px dashed;
    padding-left: 12px;
    margin-bottom: 15px;
    padding-bottom: 12px;
    border-left: #cccccc 1px dashed;
    padding-top: 12px;
    border-bottom: #cccccc 1px dashed;
    background-color: #f7f7f7;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    vertical-align: middle;
    font-weight: bold;
    font-size: 16px;
    color: #0088cc;
    font-family: Verdana, Arial, Helvetica, sans-serif;
}

H5.price-inline {
    border-right: #cccccc 1px dashed;
    padding-right: 15px;
    border-top: #cccccc 1px dashed;
    display: inline;
    padding-left: 15px;
    padding-bottom: 10px;
    border-left: #cccccc 1px dashed;
    line-height: 50px;
    padding-top: 10px;
    border-bottom: #cccccc 1px dashed;
    background-color: #f7f7f7;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
}

.subtitle {
    padding-right: 0px;
    padding-left: 0px;
    font-weight: bold;
    font-size: 14px;
    padding-bottom: 0px;
    margin: 0px;
    color: #007de2;
    padding-top: 0px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
}

.clsTD2 {
    margin: 0;
    padding: 0;
    background: #d5eaf0;
    font-size: 12px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    color: #fff;
    text-align: left;
    font-weight: bold;
}

.clsTD {
    margin: 0;
    padding: 0;
    background: #adcbe7;
    font-size: 12px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    color: #000;
    text-align: left;
    font-weight: bold;
    min-height: 20px;
    line-height: 20px;
    padding: .2em .2em .2em;
    border: 1px solid #328aa4;
}

.clsTD3 {
    display: block table-cell;
    font-size: 12px;
    color: #343;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    text-decoration: none;
    background-color: #f5f5f5;
    line-height: 20px;
    text-align: left;
    min-height: 20px;
    padding: .2em .2em .2em;
    border: 1px solid #328aa4;
}

.clsTD32 {
    display: block table-cell;
    font-size: 12px;
    color: #343;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    text-decoration: none;
    background-color: #f8fbff;
    line-height: 20px;
    text-align: left;
    min-height: 20px;
    padding: .2em .2em .2em;
}

.clsSearchBtn {
    border: none;
    background: #FFF url(/CNPortal/images/MBU/btnSearch.png) center;
    width: 22px;
    height: 21px;
}

.input-buttom {
    BORDER-RIGHT: #05a 1px solid;
    BORDER-TOP: #05a 1px solid;
    FONT-SIZE: 13px;
    PADDING-BOTTOM: 3px;
    BORDER-LEFT: #05a 1px solid;
    CURSOR: pointer;
    COLOR: #fff;
    LINE-HEIGHT: 20px;
    BORDER-BOTTOM: #05a 1px solid;
    HEIGHT: 20px;
    BACKGROUND-COLOR: #27c;
    box-shadow: 0 1px 0 #4180c0;
    border-radius: 3px;
    vertical-align: middle;
    font-family: 微軟正黑體, 'Microsoft JhengHei', 微軟雅黑體, 'Microsoft YaHei', SimHei, 新細明體, Arial, Verdana, Helvetica, sans-serif;
}

    .input-buttom:hover {
        BORDER-LEFT-COLOR: #07d;
        BORDER-BOTTOM-COLOR: #07d;
        BORDER-TOP-COLOR: #07d;
        BACKGROUND-COLOR: #29f;
        BORDER-RIGHT-COLOR: #07d;
        box-shadow: 0 1px 0 #7496b7;
    }

.Input-table-buttom {
    BORDER-RIGHT: #ffb533 1px solid;
    BORDER-TOP: #ffb533 1px solid;
    FONT-SIZE: 13px;
    PADDING-BOTTOM: 3px;
    BORDER-LEFT: #ffb533 1px solid;
    CURSOR: pointer;
    COLOR: #000;
    LINE-HEIGHT: 20px;
    BORDER-BOTTOM: #ffb533 1px solid;
    HEIGHT: 20px;
    BACKGROUND-COLOR: #fff5d1;
    box-shadow: 0 1px 0 #ffb533;
    border-radius: 3px;
    vertical-align: middle;
    font-family: 微軟正黑體, 'Microsoft JhengHei', 微軟雅黑體, 'Microsoft YaHei', SimHei, 新細明體, Arial, Verdana, Helvetica, sans-serif;
}

    .Input-table-buttom:hover {
        background-color: #FFFF99;
        box-shadow: 0 1px 0 #ffb533;
    }

.input-buttom-1 {
    BORDER-RIGHT: #da7c0c 1px solid;
    BORDER-TOP: #da7c0c 1px solid;
    FONT-SIZE: 12px;
    PADDING-BOTTOM: 3px;
    BORDER-LEFT: #da7c0c 1px solid;
    CURSOR: pointer;
    COLOR: #fef4e9;
    LINE-HEIGHT: 20px;
    BORDER-BOTTOM: #da7c0c 1px solid;
    HEIGHT: 20px;
    BACKGROUND-COLOR: #f78d1d;
    box-shadow: 0 1px 0 #ffb533;
    border-radius: 3px;
    font-family: 微軟正黑體, 'Microsoft JhengHei', 微軟雅黑體, 'Microsoft YaHei', SimHei, 新細明體, Arial, Verdana, Helvetica, sans-serif;
}

    .input-buttom-1:hover {
        background-color: #ffb533;
        box-shadow: 0 1px 0 #da7c0c;
    }

.input-buttom-blue {
    vertical-align: middle;
    line-height: 18px;
    cursor: pointer;
    text-align: center;
    text-decoration: none;
    font: 12px/100% Verdana, Arial, Helvetica, sans-serif;
    padding: .2em .2em .2em;
    -webkit-border-radius: .1em;
    -moz-border-radius: .1em;
    border-radius: .1em;
    -webkit-box-shadow: 0 1px 1px rgba(0,0,0,.2);
    -moz-box-shadow: 0 1px 1px rgba(0,0,0,.2);
    box-shadow: 0 1px 1px rgba(0,0,0,.2);
    color: #ffffff;
    border: solid 1px #0076a3;
    background: #0095cd;
    background: -webkit-gradient(linear, left top, left bottom, from(#00adee), to(#0078a5));
    background: -moz-linear-gradient(top, #00adee, #0078a5);
}

.input-buttom-orange {
    vertical-align: middle;
    line-height: 18px;
    cursor: pointer;
    text-align: center;
    text-decoration: none;
    font: 12px/100% Verdana, Arial, Helvetica, sans-serif;
    padding: .2em .2em .2em;
    -webkit-border-radius: .1em;
    -moz-border-radius: .1em;
    border-radius: .1em;
    -webkit-box-shadow: 0 1px 1px rgba(0,0,0,.2);
    -moz-box-shadow: 0 1px 1px rgba(0,0,0,.2);
    box-shadow: 0 1px 1px rgba(0,0,0,.2);
    color: #fef4e9;
    border: solid 1px #da7c0c;
    background: #f78d1d;
    background: -webkit-gradient(linear, left top, left bottom, from(#faa51a), to(#f47a20));
    background: -moz-linear-gradient(top, #faa51a, #f47a20);
}

.input-buttom-rosy {
    vertical-align: middle;
    line-height: 18px;
    cursor: pointer;
    text-align: center;
    text-decoration: none;
    font: 12px/100% Verdana, Arial, Helvetica, sans-serif;
    padding: .2em .2em .2em;
    -webkit-border-radius: .1em;
    -moz-border-radius: .1em;
    border-radius: .1em;
    -webkit-box-shadow: 0 1px 1px rgba(0,0,0,.2);
    -moz-box-shadow: 0 1px 1px rgba(0,0,0,.2);
    box-shadow: 0 1px 1px rgba(0,0,0,.2);
    color: #FFFFE0;
    border: solid 1px #b73948;
    background: #da5867;
    background: -webkit-gradient(linear, left top, left bottom, from(#f16c7c), to(#bf404f));
    background: -moz-linear-gradient(top, #f16c7c, #bf404f);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f16c7c', endColorstr='#bf404f');
}

.input-buttom-pink {
    vertical-align: middle;
    line-height: 18px;
    cursor: pointer;
    text-align: center;
    text-decoration: none;
    font: 12px/100% Verdana, Arial, Helvetica, sans-serif;
    padding: .2em .2em .2em;
    -webkit-border-radius: .1em;
    -moz-border-radius: .1em;
    border-radius: .1em;
    -webkit-box-shadow: 0 1px 1px rgba(0,0,0,.2);
    -moz-box-shadow: 0 1px 1px rgba(0,0,0,.2);
    box-shadow: 0 1px 1px rgba(0,0,0,.2);
    color: #feeef5;
    border: solid 1px #d2729e;
    background: #f895c2;
    background: -webkit-gradient(linear, left top, left bottom, from(#feb1d3), to(#f171ab));
    background: -moz-linear-gradient(top, #feb1d3, #f171ab);
}

.input-buttom-green {
    vertical-align: middle;
    line-height: 18px;
    cursor: pointer;
    text-align: center;
    text-decoration: none;
    font: 12px/100% Verdana, Arial, Helvetica, sans-serif;
    padding: .2em .2em .2em;
    -webkit-border-radius: .1em;
    -moz-border-radius: .1em;
    border-radius: .1em;
    -webkit-box-shadow: 0 1px 1px rgba(0,0,0,.2);
    -moz-box-shadow: 0 1px 1px rgba(0,0,0,.2);
    box-shadow: 0 1px 1px rgba(0,0,0,.2);
    color: #e8f0de;
    border: solid 1px #538312;
    background: #64991e;
    background: -webkit-gradient(linear, left top, left bottom, from(#7db72f), to(#4e7d0e));
    background: -moz-linear-gradient(top, #7db72f, #4e7d0e);
}

.input-button-gray {
    vertical-align: middle;
    line-height: 18px;
    cursor: pointer;
    text-align: center;
    text-decoration: none;
    font: 12px/100% Verdana, Arial, Helvetica, sans-serif;
    padding: .2em .2em .2em;
    -webkit-border-radius: .1em;
    -moz-border-radius: .1em;
    border-radius: .1em;
    -webkit-box-shadow: 0 1px 1px rgba(0,0,0,.2);
    -moz-box-shadow: 0 1px 1px rgba(0,0,0,.2);
    box-shadow: 0 1px 1px rgba(0,0,0,.2);
    color: #e9e9e9;
    border: solid 1px #555;
    background: #6e6e6e;
    background: -webkit-gradient(linear, left top, left bottom, from(#888), to(#575757));
    background: -moz-linear-gradient(top, #888, #575757);
}

.input-buttom-gray {
    vertical-align: middle;
    line-height: 18px;
    cursor: pointer;
    text-align: center;
    text-decoration: none;
    font: 12px/100% Verdana, Arial, Helvetica, sans-serif;
    padding: .2em .2em .2em;
    -webkit-border-radius: .1em;
    -moz-border-radius: .1em;
    border-radius: .1em;
    -webkit-box-shadow: 0 1px 1px rgba(0,0,0,.2);
    -moz-box-shadow: 0 1px 1px rgba(0,0,0,.2);
    box-shadow: 0 1px 1px rgba(0,0,0,.2);
    color: #e9e9e9;
    border: solid 1px #555;
    background: #6e6e6e;
    background: -webkit-gradient(linear, left top, left bottom, from(#888), to(#575757));
    background: -moz-linear-gradient(top, #888, #575757);
}

.input-buttom-white {
    vertical-align: middle;
    line-height: 18px;
    cursor: pointer;
    text-align: center;
    text-decoration: none;
    font: 12px/100% Verdana, Arial, Helvetica, sans-serif;
    padding: .2em .2em .2em;
    -webkit-border-radius: .1em;
    -moz-border-radius: .1em;
    border-radius: .1em;
    -webkit-box-shadow: 0 1px 1px rgba(0,0,0,.2);
    -moz-box-shadow: 0 1px 1px rgba(0,0,0,.2);
    box-shadow: 0 1px 1px rgba(0,0,0,.2);
    color: #606060;
    border: solid 1px #b7b7b7;
    background: #fff;
    background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#ededed));
    background: -moz-linear-gradient(top, #fff, #ededed);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ededed');
}

.spec-level1 {
    font-weight: bold;
    color: #FFFFFF;
    background-color: #FD6724;
    font-size: 9pt;
    top: 17px;
    left: 419px;
}

.spec-level2 {
    font-weight: bold;
    color: #FFFFFF;
    background-color: #3488C3;
    font-size: 9pt;
}

.spec-level3 {
    color: #000000;
    background-color: #ddf2ff;
    font-size: 9pt;
}

.spec-level4 {
    color: #000000;
    background-color: #f0f0f0;
    font-size: 9pt;
    top: 32px;
    left: 599px;
}

.navigation-div {
    display: block;
    margin-bottom: 10px;
    width: 100%;
}

A.navigation {
    border-right: #cccccc 1px solid;
    border-top: #cccccc 1px solid;
    display: block;
    padding-left: 5px;
    float: left;
    padding-top: 5px;
    padding-right: 5px;
    border-left: #cccccc 1px solid;
    border-bottom: #cccccc 1px solid;
    height: 18px;
    outline: none;
    font-size: 12px;
    color: #058cb6;
    font-family: Tahoma,Arial,Helvetica,serif;
    text-decoration: none;
    vertical-align: middle;
    font-weight: bold;
}

    A.navigation:hover {
        border-left-color: #6699cc;
        border-bottom-color: #6699cc;
        border-top-color: #6699cc;
        background-color: #eaeff4;
        text-decoration: none;
        border-right-color: #6699cc;
        outline: none;
        color: #666;
    }

    A.navigation IMG {
        padding-right: 5px;
        margin-bottom: -5px;
        border-top-style: none;
        border-right-style: none;
        border-left-style: none;
        border-bottom-style: none;
    }

.arrow {
    background: url(/CNPortal/images/mbu/arrow_skip.png);
    float: left;
    margin: 3px;
    width: 16px;
    height: 16px;
}

span.navigation {
    border-right: #cccccc 1px solid;
    border-top: #cccccc 1px solid;
    display: block;
    padding-left: 5px;
    float: left;
    padding-top: 5px;
    padding-right: 5px;
    border-left: #cccccc 1px solid;
    border-bottom: #cccccc 1px solid;
    height: 18px;
    outline: none;
    font-size: 12px;
    color: #058cb6;
    font-family: Tahoma,Arial,Helvetica,serif;
    text-decoration: none;
    vertical-align: middle;
    font-weight: bold;
    background-color: #eaeff4;
    cursor: pointer;
}

.bl {
    padding-bottom: 5px;
    margin: 0px;
    width: 264px;
}

    .bl H2 {
        margin: 0px 0px 6px 40px;
        font: bold 15px/35px Trebuchet MS, Arial, Tahoma;
        color: #0482ad;
    }

.bl_head_clear {
    background-image: url(/CNPortal/images/mbu/bl_head_clear.gif);
    width: 264px;
    height: 45px;
}

.bl_head_clear_c {
    background-image: url(/CNPortal/images/mbu/bl_head_clear_c.gif);
    width: 264px;
    background-repeat: no-repeat;
    height: 37px;
}

.bl_middle {
    padding-right: 18px;
    padding-left: 18px;
    background: url(/CNPortal/images/mbu/bl_middle.gif) repeat-y;
    padding-bottom: 4px;
    margin: 0px;
    padding-top: 0px;
    text-align: left;
    xfont: 11px/14px Tahoma, Arial, Helvetica, sans-serif;
    height: 150px;
}

DIV.bl_middle .customer {
    padding-bottom: 12px;
    color: #808080;
    text-align: right;
}

.bl_more {
    height: 23px;
    text-align: right;
}

.bl_bottom {
    background: url(/CNPortal/images/mbu/bl_bottom.gif) no-repeat 50% top;
    width: 264px;
    height: 11px;
}
/* = STEPS CONTAINER ----------------------------*/ .wizard-steps {
    margin: 0px 0px 0px 10px;
    padding: 0px;
    position: relative;
    clear: both;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: bold;
}

    .wizard-steps div {
        position: relative;
    }
    /* = STEP NUMBERS ----------------------------*/ .wizard-steps span {
        display: block;
        float: left;
        font-size: 10px;
        text-align: center;
        width: 15px;
        margin: 2px 5px 0px 0px;
        line-height: 15px;
        color: #ccc;
        background: #FFF;
        border: 2px solid #CCC;
        -webkit-border-radius: 10px;
        -moz-border-radius: 10px;
        border-radius: 10px;
    }
    /* = DEFAULT STEPS ----------------------------*/ .wizard-steps a {
        position: relative;
        display: block;
        width: auto;
        height: 24px;
        margin-right: 18px;
        padding: 0px 10px 0px 3px;
        float: left;
        font-size: 11px;
        line-height: 24px;
        color: #666;
        background: #F0EEE3;
        text-decoration: none; /****text-shadow: 1px 1px 1px rgba(255,255,255, 0.8);****/
    }

        .wizard-steps a:before {
            width: 0px;
            height: 0px;
            border-top: 12px solid #F0EEE3;
            border-bottom: 12px solid #F0EEE3;
            border-left: 12px solid transparent;
            position: absolute;
            content: "";
            top: 0px;
            left: -12px;
        }

        .wizard-steps a:after {
            width: 0;
            height: 0;
            border-top: 12px solid transparent;
            border-bottom: 12px solid transparent;
            border-left: 12px solid #F0EEE3;
            position: absolute;
            content: "";
            top: 0px;
            right: -12px;
        }
    /* = COMPLETED STEPS ----------------------------*/ .wizard-steps .completed-step a {
        color: #fff;
        background: #058cb6;
    }

        .wizard-steps .completed-step a:before {
            border-top: 12px solid #058cb6;
            border-bottom: 12px solid #058cb6;
        }

        .wizard-steps .completed-step a:after {
            border-left: 12px solid #058cb6;
        }

    .wizard-steps .completed-step span {
        border: 2px solid #058cb6;
        color: #163038;
        text-shadow: none;
    }
    /* = ACTIVE STEPS ----------------------------*/ .wizard-steps .active-step a {
        color: #A3C1C9;
        background: #163038; /***text-shadow: 1px 1px 1px rgba(0,0,0, 0.8);****/
    }

        .wizard-steps .active-step a:before {
            border-top: 12px solid #163038;
            border-bottom: 12px solid #163038;
        }

        .wizard-steps .active-step a:after {
            border-left: 12px solid #163038;
        }

    .wizard-steps .active-step span {
        color: #163038;
        -webkit-box-shadow: 0px 0px 2px rgba(0,0,0, 0.8);
        -moz-box-shadow: 0px 0px 2px rgba(0,0,0, 0.8);
        box-shadow: 0px 0px 2px rgba(0,0,0, 0.8);
        text-shadow: none;
        border: 2px solid #A3C1C9;
    }
    /* = HOVER STATES ----------------------------*/ .wizard-steps .completed-step:hover a, .wizard-steps .active-step:hover a {
        color: #fff;
        background: #8F061E; /***text-shadow: 1px 1px 1px rgba(0,0,0, 0.8);***/
    }

    .wizard-steps .completed-step:hover span, .wizard-steps .active-step:hover span {
        color: #8F061E;
    }

    .wizard-steps .completed-step:hover a:before, .wizard-steps .active-step:hover a:before {
        border-top: 12px solid #8F061E;
        border-bottom: 12px solid #8F061E;
    }

    .wizard-steps .completed-step:hover a:after, .wizard-steps .active-step:hover a:after {
        border-left: 12px solid #8F061E;
    }

.warning {
    height: 25px;
    text-decoration: none;
    font: 13px "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: bold;
    line-height: 25px;
    text-align: center;
    color: #D2691E;
    text-shadow: 0px 1px 0px #bee9fa;
}

.clsEditField {
    border-right: #e0d9c8 1px solid;
    border-top: #e0d9c8 1px solid;
    font-size: 13px;
    line-height: 20px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    color: #666666;
    border-left: #e0d9c8 1px solid;
    border-bottom: #e0d9c8 1px solid;
    vertical-align: middle;
}

.clsLockField {
    border-right: #e0d9c8 1px solid;
    border-top: #e0d9c8 1px solid;
    font-size: 13px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    color: #666666;
    background-color: #e8e8e8;
    border-left: #e0d9c8 1px solid;
    border-bottom: #e0d9c8 1px solid;
    vertical-align: middle;
}

.mark {
    text-decoration: none;
    font: 12px "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: bold;
    line-height: 20px;
    color: #D2691E;
}

.clsTitle {
    display: block table-cell;
    font-weight: bold;
    font-size: 11px;
    background-color: #fce949;
    color: #000;
    line-height: 24px;
    height: 24px;
}

/* Locks the left column */
td.locked, th.locked {
    display: block table-cell;
    font-weight: bold;
    font-size: 13px;
    color: #007a9e;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    text-decoration: none;
    background-color: #eff6f8;
    line-height: 24px;
    text-align: center;
    vertical-align: middle; /*left: expression(document.getElementById("div-gridview").scrollLeft-2);*/
}
/* Locks table header */
th {
    display: block table-cell;
    font-weight: bold;
    font-size: 13px;
    color: #ffffff;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    text-decoration: none;
    line-height: 24px;
    text-align: center;
    vertical-align: middle;
    z-index: 10;
    background: url(/CNPortal/images/thead_bg.gif) #026cb1 repeat-x left top;
}

    /* Keeps the header as the top most item. Important for top left item*/
    th.locked {
        z-index: 99;
    }

/* DataGrid Item and AlternatingItem Style*/
/*.GridRow {font-size: 10pt; color: black; font-family: Arial; background-color:#ffffff; height:35px;}
.GridAltRow {font-size: 10pt; color: black; font-family: Arial; background-color:#eeeeee; height:35px;}*/


/* kl added 2009/06/25 css for TabContainer */
/* ajax__tab_xp-theme theme */
.ajax__tab_xp-theme .ajax__tab_header {
    font-family: verdana,tahoma,helvetica;
    font-size: 11px;
    background: url(/CNPortal/images/xp/tab-line.gif) repeat-x bottom;
}

    .ajax__tab_xp-theme .ajax__tab_header .ajax__tab_outer {
        padding-right: 4px;
        background: url(/CNPortal/images/xp/tab-right.gif) no-repeat right;
        height: 21px;
    }

    .ajax__tab_xp-theme .ajax__tab_header .ajax__tab_inner {
        padding-left: 3px;
        background: url(/CNPortal/images/xp/tab-left.gif) no-repeat;
    }

    .ajax__tab_xp-theme .ajax__tab_header .ajax__tab_tab {
        height: 13px;
        padding: 4px;
        margin: 0;
        background: url(/CNPortal/images/xp/tab.gif) repeat-x;
    }

.ajax__tab_xp-theme .ajax__tab_hover .ajax__tab_outer {
    background: url(/CNPortal/images/xp/tab-hover-right.gif) no-repeat right;
}

.ajax__tab_xp-theme .ajax__tab_hover .ajax__tab_inner {
    background: url(/CNPortal/images/xp/tab-hover-left.gif) no-repeat;
}

.ajax__tab_xp-theme .ajax__tab_hover .ajax__tab_tab {
    background: url(/CNPortal/images/xp/tab-hover.gif) repeat-x;
}

.ajax__tab_xp-theme .ajax__tab_active .ajax__tab_outer {
    background: url(/CNPortal/images/xp/tab-active-right.gif) no-repeat right;
}

.ajax__tab_xp-theme .ajax__tab_active .ajax__tab_inner {
    background: url(/CNPortal/images/xp/tab-active-left.gif) no-repeat;
}

.ajax__tab_xp-theme .ajax__tab_active .ajax__tab_tab {
    background: url(/CNPortal/images/xp/tab-active.gif) repeat-x;
}

.ajax__tab_xp-theme .ajax__tab_body {
    font-family: verdana,tahoma,helvetica;
    font-size: 10pt;
    border: 1px solid #999999;
    border-top: 0;
    padding: 8px;
    background-color: #ffffff;
}

/* ajax__tab_yuitabview-theme theme (images/yui/sprite.png) */
.ajax__tab_yuitabview-theme .ajax__tab_header {
    font-family: arial,helvetica,clean,sans-serif;
    font-size: small;
    border-bottom: solid 5px #2647a0;
}

    .ajax__tab_yuitabview-theme .ajax__tab_header .ajax__tab_outer {
        background: url(/CNPortal/images/yui/sprite.png) #d8d8d8 repeat-x;
        margin: 0px 0.16em 0px 0px;
        padding: 1px 0px 1px 0px;
        vertical-align: bottom;
        border: solid 1px #a3a3a3;
        border-bottom-width: 0px;
    }

    .ajax__tab_yuitabview-theme .ajax__tab_header .ajax__tab_tab {
        color: #000;
        padding: 0.35em 0.75em;
        margin-right: 0.01em;
    }

.ajax__tab_yuitabview-theme .ajax__tab_hover .ajax__tab_outer {
    background: url(/CNPortal/images/yui/sprite.png) #bfdaff repeat-x left -1300px;
}

.ajax__tab_yuitabview-theme .ajax__tab_active .ajax__tab_tab {
    color: #fff;
}

.ajax__tab_yuitabview-theme .ajax__tab_active .ajax__tab_outer {
    background: url(/CNPortal/images/yui/sprite.png) #2647a0 repeat-x left -1400px;
}

.ajax__tab_yuitabview-theme .ajax__tab_body {
    font-family: verdana,tahoma,helvetica;
    font-size: 10pt;
    padding: 0.25em 0.5em;
    background-color: #edf5ff;
    border: solid 1px #808080;
    border-top-width: 0px;
}

/* ajax__tab_technorati-theme theme */
.ajax__tab_technorati-theme .ajax__tab_header {
    font-family: "Helvetica Neue", Arial, Sans-Serif;
    background: url(/CNPortal/images/technorati/tab-line.png) repeat-x bottom;
    font-size: 12px;
    display: block;
}

    .ajax__tab_technorati-theme .ajax__tab_header .ajax__tab_outer {
        background: url(/CNPortal/images/technorati/tab.png) no-repeat left top;
        border-color: #222;
        color: #222;
        padding-left: 10px;
        margin-right: 3px;
    }

    .ajax__tab_technorati-theme .ajax__tab_header .ajax__tab_inner {
        background: url(/CNPortal/images/technorati/tab.png) no-repeat right top;
        border-color: #666;
        color: #666;
        padding: 3px 10px 2px 0px;
    }

.ajax__tab_technorati-theme .ajax__tab_hover .ajax__tab_inner {
    color: #000000;
}

.ajax__tab_technorati-theme .ajax__tab_active .ajax__tab_outer {
    background: url(/CNPortal/images/technorati/tab.png) no-repeat 0pt -40px;
    border-bottom-color: #ffffff;
}

.ajax__tab_technorati-theme .ajax__tab_active .ajax__tab_inner {
    background: url(/CNPortal/images/technorati/tab.png) no-repeat right -40px;
    color: #000000;
    border-color: #333;
}

.ajax__tab_technorati-theme .ajax__tab_body {
    font-family: verdana,tahoma,helvetica;
    font-size: 10pt;
    padding: 8px;
    background-color: #ffffff;
    border: solid 1px #d7d7d7;
    border-top-width: 0;
}

/* ajax__tab_msngallery-theme theme */
.ajax__tab_msngallery-theme .ajax__tab_header {
    background: url(/CNPortal/images/msngallery/tab-line.png) repeat-x bottom;
    font-size: 12px;
    display: block;
}

    .ajax__tab_msngallery-theme .ajax__tab_header .ajax__tab_outer {
        border: solid 1px #D7DCE1;
        padding: 1px 1px 0px 1px;
        border-bottom: solid 2px #A8D4D9;
        background-color: #edf2fb;
    }

    .ajax__tab_msngallery-theme .ajax__tab_header .ajax__tab_tab {
        padding: 6px 10px 6px 10px;
        color: #444444;
        width: 117px;
        display: block;
        text-align: center;
    }

        .ajax__tab_msngallery-theme .ajax__tab_header .ajax__tab_tab img {
            height: 24px;
            width: 24px;
        }

        .ajax__tab_msngallery-theme .ajax__tab_header .ajax__tab_tab div {
            font-family: Verdana, Arial, Sans-Serif;
            font-weight: bold;
            white-space: nowrap;
            line-height: 145%;
            font-size: 92%;
        }

.ajax__tab_msngallery-theme .ajax__tab_active .ajax__tab_outer {
    padding: 0px 0px 0px 0px;
    border: solid 2px #A8D4D9;
    border-bottom-color: #ffffff;
    background-color: #ffffff;
}

.ajax__tab_msngallery-theme .ajax__tab_body {
    font-family: verdana,tahoma,helvetica;
    font-size: 10pt;
    padding: 8px;
    background-color: #ffffff;
    border: solid 2px #A8D4D9;
    border-top-width: 0;
}

/* ajax__tab_ie-theme theme */
.ajax__tab_ie-theme .ajax__tab_header {
    padding-left: 5px;
}

    .ajax__tab_ie-theme .ajax__tab_header .ajax__tab_tab {
        margin-right: 0px;
        background: url(/CNPortal/images/ie/tab_unselected.gif);
        width: 116px;
        padding: 9px 0px 3px 0px;
        text-align: center;
        color: #006699;
        font-family: verdana;
        font-size: 13px;
        display: block;
    }

.ajax__tab_ie-theme .ajax__tab_active .ajax__tab_tab {
    padding: 6px 0px 3px 0px;
    background: url(/CNPortal/images/ie/tab_selected.gif);
}

.ajax__tab_ie-theme .ajax__tab_body {
    background: url(/CNPortal/images/ie/ie_tabbacker_720x296.jpg) no-repeat;
    font-size: 13px;
    font-family: verdana;
    height: 296px;
    width: 716px;
}

    .ajax__tab_ie-theme .ajax__tab_body div {
        padding: 8px;
    }



/********************************************************************/
/* 2011/02/12 BY JIM 新聞稿增加星級Rating呈現                                  */
/********************************************************************/
.RatingStar {
    font-size: 0pt;
    width: 14px;
    height: 14px;
    margin: 0px;
    padding: 0px;
    cursor: pointer;
    display: block;
    background-repeat: no-repeat;
}

.filledRatingStar {
    background-image: url(/CNPortal/images/filledStar.png);
}

.emptyRatingStar {
    background-image: url(/CNPortal/images/emptyStar.png);
}

.waitingRatingStar {
    background-image: url(/CNPortal/images/waitingStar.png);
}

/************ Calendar Related Styles ***********************/
/* Calendar 容器所用的樣式 */
.cssCalendar .ajax__calendar_container {
    padding: 4px;
    position: absolute;
    cursor: default;
    width: 220px;
    text-align: center;
    font: 16px 標楷體;
    background-color: #ffffcc;
    border: 5px outset #646464;
    color: blue;
}

/* Calendar Body 所用的樣式 */
.cssCalendar .ajax__calendar_body {
    height: 130px;
    width: 220px;
    position: relative;
    overflow: hidden;
    margin: auto;
}

/*
於顯示日期、月份、年份所用的樣式，
務必指定高度與寬度
*/
.cssCalendar .ajax__calendar_days, .cssCalendar .ajax__calendar_months, .cssCalendar .ajax__calendar_years {
    top: 0px;
    left: 0px;
    height: 130px;
    width: 220px;
    position: absolute;
    text-align: center;
    margin: 2px;
}

/* 指定標頭、註腳所需的高度與寬度 */
.cssCalendar .ajax__calendar_header, .cssCalendar .ajax__calendar_footer {
    height: 20px;
    width: 100%;
}

/*
指定「上一個」圖示的樣式，
若不指定圖檔來源時，會自動使用內建的圖示
*/
.cssCalendar .ajax__calendar_prev {
    cursor: pointer;
    width: 20px;
    height: 20px;
    float: left;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-image: url("/CNPortal/images/Calendar_3D_arrow_left.gif");
}

/*
指定「下一個」圖示的樣式，
若不指定圖檔來源時，會自動使用內建的圖示
*/
.cssCalendar .ajax__calendar_next {
    cursor: pointer;
    width: 20px;
    height: 20px;
    float: right;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-image: url("/CNPortal/images/Calendar_3D_arrow_right.gif");
}

/* 月曆第一行的標題所用的樣式 */
.cssCalendar .ajax__calendar_title {
    cursor: pointer;
    font-weight: bold;
    color: black;
}

/* 月曆最後一行的今日所用的樣式 */
.cssCalendar .ajax__calendar_today {
    cursor: pointer;
    padding-top: 3px;
    font-weight: bold;
    color: black;
}

/* 「星期」所用的樣式 */
.cssCalendar .ajax__calendar_dayname {
    height: 20px;
    width: 20px;
    text-align: right;
    color: Maroon;
    padding: 0px 2px;
}

/* 日曆所用的樣式 */
.cssCalendar .ajax__calendar_day {
    height: 18px;
    width: 22px;
    text-align: right;
    cursor: pointer;
    overflow: hidden;
    padding: 2px 2px 2px;
}

/* 月份、年份所用的樣式 */
.cssCalendar .ajax__calendar_month, .cssCalendar .ajax__calendar_year {
    height: 38px;
    width: 52px;
    text-align: center;
    cursor: pointer;
    overflow: hidden;
}

/* 已經被啟用的日期、月份與年份所用的樣式 */
.cssCalendar .ajax__calendar_active .ajax__calendar_day, .cssCalendar .ajax__calendar_active .ajax__calendar_month, .cssCalendar .ajax__calendar_active .ajax__calendar_year {
    background-color: #edf9ff;
    border-color: #0066cc;
    color: blue;
    border: 1px solid black;
}

/* 非目前所選取的日期、月份或年份所用的樣式 */
.cssCalendar .ajax__calendar_other .ajax__calendar_day, .cssCalendar .ajax__calendar_other .ajax__calendar_month, .cssCalendar .ajax__calendar_other .ajax__calendar_year {
    background-color: #ffffcc;
    color: #646464;
}

/* 當滑鼠移至月曆的第一行、最後一行時，所使用的樣式 */
.cssCalendar .ajax__calendar_hover .ajax__calendar_title, .cssCalendar .ajax__calendar_hover .ajax__calendar_today {
    background-color: #ffffcc;
    color: #00ff00;
}

/* 當滑鼠移至日期、月份、年份上時，所使用的樣式 */
.cssCalendar .ajax__calendar_hover .ajax__calendar_day, .cssCalendar .ajax__calendar_hover .ajax__calendar_month, .cssCalendar .ajax__calendar_hover .ajax__calendar_year {
    background-color: #0f2543;
    color: #ffffff;
}

INPUT.textbox {
    border-right: #0f5c8e 1px solid;
    padding-right: 1px;
    border-top: #0f5c8e 1px solid;
    padding-left: 1px;
    background: #ffffff;
    padding-bottom: 1px;
    border-left: #0f5c8e 1px solid;
    color: #000000;
    padding-top: 1px;
    border-bottom: #0f5c8e 1px solid;
}

TEXTAREA {
    border-right: #0f5c8e 1px solid;
    padding-right: 2px;
    border-top: #0f5c8e 1px solid;
    padding-left: 2px;
    font-size: 13px;
    background: #ffffff;
    padding-bottom: 2px;
    border-left: #0f5c8e 1px solid;
    color: #000000;
    line-height: 1.4;
    padding-top: 2px;
    border-bottom: #0f5c8e 1px solid;
    font-family: Verdana, Arial, Sans-Serif;
}

SELECT {
    border-right: #0f5c8e 1px solid;
    border-top: #0f5c8e 1px solid;
    background: #ffffff;
    border-left: #0f5c8e 1px solid;
    border-bottom: #0f5c8e 1px solid;
}

.tborder {
    border-right: #0f5c8e 1px solid;
    border-top: #0f5c8e 1px solid;
    background: #81a2c4;
    margin: auto;
    border-left: #0f5c8e 1px solid;
    width: 100%;
    border-bottom: #0f5c8e 1px solid;
}

.tcat {
    font-size: 12px;
    background: #adcbe7;
    color: #000000;
}

    .tcat A:link {
        color: #000000;
    }

    .tcat A:visited {
        color: #000000;
    }

    .tcat A:hover {
        color: #000000;
    }

    .tcat A:active {
        color: #000000;
    }

.trow1 {
    background: #f5f5f5;
}

.trow2 {
    background: #efefef;
}

.trow_shaded {
    background: #eea8a1;
}

.smalltext {
    font-size: 11px;
}

.largetext {
    font-weight: bold;
    font-size: 16px;
}

.online {
    color: #15a018;
}

.offline {
    color: #c7c7c7;
}

IMG.attachment {
    border-right: #e9e5d7 1px solid;
    padding-right: 2px;
    border-top: #e9e5d7 1px solid;
    padding-left: 2px;
    padding-bottom: 2px;
    border-left: #e9e5d7 1px solid;
    padding-top: 2px;
    border-bottom: #e9e5d7 1px solid;
}

.float_left {
    float: left;
}

.float_right {
    float: right;
}

.thead {
    background: url(/CNPortal/images/thead_bg.gif) #026cb1 repeat-x left top;
    display: block table-cell;
    font-weight: bold;
    font-size: 10px;
    color: #ffffff;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    text-decoration: none;
    text-align: center;
    vertical-align: middle;
    z-index: 10;
}

.link_main .aam {
    BORDER-RIGHT: #fb9504 1px solid;
    BORDER-TOP: #fb9504 1px solid;
    BACKGROUND: #fee9ca;
    BORDER-LEFT: #fb9504 1px solid;
    BORDER-BOTTOM: #fb9504 1px solid;
}

    .link_main .aam .top {
        BACKGROUND: #fb9504;
        font-size: 13px;
        color: #ffffff;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        vertical-align: middle;
    }

.link_main .artsy {
    BORDER-RIGHT: #2376be 1px solid;
    BORDER-TOP: #2376be 1px solid;
    BACKGROUND: #d7e3ef;
    BORDER-LEFT: #2376be 1px solid;
    BORDER-BOTTOM: #2376be 1px solid;
}

    .link_main .artsy .top {
        BACKGROUND: #2376be;
        font-size: 13px;
        color: #ffffff;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        vertical-align: middle;
    }

.link_main .page3 {
    BORDER-RIGHT: #cd2a32 1px solid;
    BORDER-TOP: #cd2a32 1px solid;
    BACKGROUND: #e0b9ba;
    BORDER-LEFT: #cd2a32 1px solid;
    BORDER-BOTTOM: #cd2a32 1px solid;
}

    .link_main .page3 .top {
        BACKGROUND: #cd2a32;
        font-size: 13px;
        color: #ffffff;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        vertical-align: middle;
    }

.link_main .tapori {
    BORDER-RIGHT: #99a64e 1px solid;
    BORDER-TOP: #99a64e 1px solid;
    BACKGROUND: #dfe8b3;
    BORDER-LEFT: #99a64e 1px solid;
    BORDER-BOTTOM: #99a64e 1px solid;
}

    .link_main .tapori .top {
        BACKGROUND: #99a64e;
        font-size: 13px;
        color: #ffffff;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        vertical-align: middle;
    }

.link_main .aam {
    MARGIN-TOP: 8px;
    WIDTH: 450px;
}

.link_main .artsy {
    MARGIN-TOP: 8px;
    WIDTH: 450px;
}

.link_main .page3 {
    MARGIN-TOP: 8px;
    WIDTH: 450px;
}

.link_main .tapori {
    MARGIN-TOP: 8px;
    WIDTH: 450px;
}

.link_main .top {
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 5px;
    PADDING-BOTTOM: 0px;
    MARGIN: 1px;
    PADDING-TOP: 5px;
    HEIGHT: 23px;
}

    .link_main .top IMG {
        FLOAT: left;
        MARGIN-LEFT: 5px;
    }

.link_main P {
    MARGIN: 5px 7px 10px;
}

    .link_main P A {
        TEXT-DECORATION: underline;
    }

.link_main .top INPUT {
    FLOAT: left;
}

.input-buttom-on {
    font-family: "Arial", "Helvetica", "sans-serif";
    font-size: 12px;
    line-height: 18px;
    text-align: center;
    vertical-align: middle;
    cursor: hand;
    height: 20px;
    background-color: #EEAEEE;
    border: 1px solid #00AEEF;
}

.input-buttom-o {
    font-family: "Arial", "Helvetica", "sans-serif";
    font-size: 12px;
    line-height: 18px;
    text-align: center;
    vertical-align: middle;
    cursor: hand;
    height: 20px;
    background-color: #FD6724;
    border: 1px solid gray;
    color: #FFFFFF;
}
/*******jquery dialog*********/
.dialog_page {
    width: 1024px;
    margin: 0px auto;
    padding-top: 10px;
    background: #fff;
    display: block;
    _position: absolute;
    position: absolute;
    left: 52%;
    margin-left: -500px;
    margin-top: 20px;
    z-index: 10;
    border: 1px solid #026cb1;
}

    .dialog_page iframe {
        border: none;
        margin: 0px;
        padding: 0px;
    }

.alert_bg {
    background-color: #fff;
    filter: Alpha(opacity=70);
    -moz-opacity: 0.7;
    opacity: 0.7;
    top: 0px;
    left: 0px;
    width: 100% !important;
    height: 100% !important;
    position: fixed !important;
    _position: absolute;
    z-index: 8;
}
